XMLWordPrintable

Details

    • Bug
    • Status: Resolved
    • Resolution: Duplicate
    • 1.17, 1.17.1 Pre-release 1
    • None
    • None
    • Dell Optiplex 990, Intel HD Graphics, Windows 10 Pro 64-Bit, Intel Core i7,
    • Unconfirmed
    • (Unassigned)

    Description

      Ever since the snapshots of 1.17 came out I have not been able to play on 1.17. The error is telling me my driver does not support OpenGL. It tells me to make sure I have up-to-date drivers. I followed the directions to update my driver and the website said everything is up to date and there are no problems detected.

      Attachments

        Issue Links

          Activity

            People

              Unassigned Unassigned
              GrayEli553 Grace Smart
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: